---@meta

---@class IBPI_TouchInterface_C : IInterface
local IBPI_TouchInterface_C = {}

IBPI_TouchInterface_C['Touch Jump End'] = function(self, ) end
IBPI_TouchInterface_C['Touch Jump Start'] = function(self, ) end
---@param Axis FVector2D
IBPI_TouchInterface_C['Secondary Thumbstick'] = function(self, Axis) end
---@param Axis FVector2D
IBPI_TouchInterface_C['Primary Thumbstick'] = function(self, Axis) end


